<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 - Learning with unlimited!</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <!-- 1. Header - Navbar menu -->
  <div class="container-fluid bg-light">
    <nav class="navbar navbar-light navbar-expand-lg bg-light fixed-top">
      <a class="navbar-brand" href="#">
        <img src="images/Ionic_logo.png">
      </a>
      <div class="collapse navbar-collapse">
        <ul class="navbar-nav mr-auto">
          <li class="nav-item active">
            <a class="nav-link text-muted" href="#">Home</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">
              Browse Courses
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">Web Development</a>
              <a class="dropdown-item" href="#">Mobile App</a>
              <a class="dropdown-item" href="#">Desktop App</a>
            </div>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-haspopup="true"
              aria-expanded="false">
              About Us
            </a>
            <div class="dropdown-menu">
              <a class="dropdown-item" href="#">Vision & Mission</a>
              <a class="dropdown-item" href="#">Team</a>
              <a class="dropdown-item" href="#">Contact Us</a>
            </div>
          </li>
        </ul>
        <form class="form-inline my-2 my-lg-0">
          <div class="icon-input">
            <i class="fas fa-search"></i>
            <input type="search" placeholder="Search" class="form-control mr-sm-2" aria-label="Search">
          </div>
          <button class="btn btn-outline-primary my-2 my-sm-0">Search</button>
        </form>
      </div>
    </nav>
  </div>

  <!-- 2. Slide body -->
  <div class="container-fluid bg-info mt-4 pt-5">
    <div class="container">
      <div class="row">
        <div class="col-sm-6 m-auto" id="title">
          <br><br>
          <h2 class="text-white"><b>Welcome to Ionic Course365 Learning Center</b></h2>
          <p class="text-light paragraph">Ionic Course365 is an online learning and teaching marketplace with over 5000
            courses and 1 million students. Instructor and expertly crafted courses, designed for the modern students
            and entrepreneur.
          </p>
          <button class="btn btn-warning">Browse Courses</button>
          <button class="btn btn-light">Become an Instructor</button>
        </div>
        <div class="col-sm-6 text-center" id="image">
          <img src="images/ionic-207965.png" width="350" height="400" id="img-teacher">
        </div>
      </div>
    </div>
  </div>
  <!-- 3. Courses content -->
  <div class="container-fluid">
    <div class="container courses">
      <div class="row">
        <h3><b>Recommended to you</b></h3>
      </div>
      <div class="row">
        <div class="card-deck">
          <div class="card">
            <img class="card-img-top" src="images/courses/course-angular.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 56m Beginner</p>
                  </div>
                </div>
                <p><b>$600</b> <span><del>$750</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Morris McCoy</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-python.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">The Python Course: Build web application</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>4h 30m Advanced</p>
                  </div>
                </div>
                <p><b>$900</b> <span><del>$1050</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/claire_robertson.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Claire Robertson</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-graphql.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">GraphQL: Introduction to GraphQL for beginners</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>2h 15m Intermediate</p>
                  </div>
                </div>
                <p><b>$650</b> <span><del>$850</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Ted Hawkins</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-javascript.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">Getting started with JavaScript</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 34m Beginner</p>
                  </div>
                </div>
                <p><b>$300</b> <span><del>$550</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Ted Hawkins</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container courses">
      <div class="row">
        <h3><b>Most Popular</b></h3>
      </div>
      <div class="row">
        <div class="card-deck">
          <div class="card">
            <img class="card-img-top" src="images/courses/course-css.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">CSS: Ultimate CSS course from beginner to advanced</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 56m Beginner</p>
                  </div>
                </div>
                <p><b>$600</b> <span><del>$750</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/juanita_bell.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Juanita Bell</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-javascript.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">Getting started with JavaScript</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 34m Beginner</p>
                  </div>
                </div>
                <p><b>$300</b> <span><del>$550</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Ted Hawkins</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-wordpress.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">Complete Wordpress themes & plugins</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>4h 30m Advanced</p>
                  </div>
                </div>
                <p><b>$900</b> <span><del>$1050</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/clevaio_simon.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Clevaio Simon</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-graphql.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">Getting started with JavaScript</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>2h 15m Intermediate</p>
                  </div>
                </div>
                <p><b>$650</b> <span><del>$850</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Ted Hawkins</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="container courses">
      <div class="row">
        <h3><b>Trending</b></h3>
      </div>
      <div class="row">
        <div class="card-deck">
          <div class="card">
            <img class="card-img-top" src="images/courses/course-javascript.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">Getting started with JavaScript</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 34m Beginner</p>
                  </div>
                </div>
                <p><b>$300</b> <span><del>$550</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/ted_hawkins.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Ted Hawkins</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-angular.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">How to easily create a website with Angular</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 56m Beginner</p>
                  </div>
                </div>
                <p><b>$600</b> <span><del>$750</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/morris_mccoy.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Morris McCoy</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-css.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">CSS: Ultimate CSS course from beginner to advanced</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>3h 56m Beginner</p>
                  </div>
                </div>
                <p><b>$600</b> <span><del>$750</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/juanita_bell.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Juanita Bell</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
          <div class="card">
            <img class="card-img-top" src="images/courses/course-python.jpg">
            <div class="card-body">
              <h6 class="card-title text-primary">The Python Course: Build web application</h6>
              <div class="card-text">
                <div class="row">
                  <div class="col-sm-2 text-center">
                    <i class="far fa-clock"></i>
                  </div>
                  <div class="col-sm-10">
                    <p>4h 30m Advanced</p>
                  </div>
                </div>
                <p><b>$900</b> <span><del>$1050</del></span></p>
              </div>
            </div>
            <div class="card-footer bg-light">
              <div class="row">
                <div class="col-sm-2">
                  <img src="images/teacher/claire_robertson.jpg" class="rounded-circle" width="30" height="30">
                </div>
                <div class="col-sm-8">
                  <small>Claire Robertson</small>
                </div>
                <div class="col-sm-2">
                  <i class="far fa-bookmark"></i>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- 4. Footer -->
  <div class="container footer">
    <div class="row">
      <div class="col-sm-6 text-center">
        © 2021 Ionic Course365. All Rights Reserved.
      </div>
      <div class="col-sm-6 text-right">
        <a href="#">Privacy</a>
        <a class="ml-4" href="#">Terms</a>
        <a class="ml-4" href="#">Feedback</a>
        <a class="ml-4" href="#">Support</a>
      </div>
    </div>
  </div>
</body>

</html>